<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>LP DAWIN</title>
    <link href='https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Material+Icons' rel="stylesheet">
</head>
<body>
<div id="app"></div>
<script>
    window.API_SERVER_URL = 'http://127.0.0.1:3000'
</script>
<script src="../dist/build.js"></script>
</body>
</html>

